
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vending", "Vending\Vending.csproj", "{CFC6ADCF-20F2-4E9E-82E5-ABBF9F5FDB58}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vending.Tests", "Vending.Tests\Vending.Tests.csproj", "{B041B730-AEEA-4A78-B605-19C36563402C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFC6ADCF-20F2-4E9E-82E5-ABBF9F5FDB58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFC6ADCF-20F2-4E9E-82E5-ABBF9F5FDB58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFC6ADCF-20F2-4E9E-82E5-ABBF9F5FDB58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFC6ADCF-20F2-4E9E-82E5-ABBF9F5FDB58}.Release|Any CPU.Build.0 = Release|Any CPU
		{B041B730-AEEA-4A78-B605-19C36563402C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B041B730-AEEA-4A78-B605-19C36563402C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B041B730-AEEA-4A78-B605-19C36563402C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B041B730-AEEA-4A78-B605-19C36563402C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
